Bug 976840 - [ja_JP] Test case failure: [Reports Portal] - Library - Run Report - Save Value - Alert
[ja_JP] Test case failure: [Reports Portal] - Library - Run Report - Save Val...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.3.0
Unspecified Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Yaniv Lavi
David Botzer
infra
:
Depends On: 951364
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 11:34 EDT by Yuko Katabami
Modified: 2016-02-10 14:16 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-26 06:27:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2013-06-21 11:34:33 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
sf13

Steps to Reproduce: 

1.  Login Reports Portal

2. Click the Library button in the title bar at the top of the reports portal.

3.  Check the Library page,

4. Right click on the selected Run

5. Save button, type the name in the Save Values dialog, click Save

6. Enter name of the value to save.

7. Click Save.



Actual results: 
Alert window is displayed, but it cannot be read with question marks.

Expected results:
It should show readable, localized message.
Comment 1 Yaniv Lavi 2013-06-23 09:17:56 EDT
Can you add pic?
Is this with 3.3.0?



Yaniv

Note You need to log in before you can comment on or make changes to this bug.